Description

Wouldn't that be a great Idea to manage a larger file repository?

History

#1 - 2009-10-23 20:05 - G N

+1

I needed categories in the Files area to separate the distribution packages of a program from its translations.

If this is somehow possible with the current features, please let me know what I miss.

#2 - 2013-03-22 19:47 - Dipan Mehta

+1.

Currently the files are only associated with version. However, categories or tags or custom fields on Files will be of great help.

#3 - 2013-03-22 22:08 - Terence Mill

The distcinction between Documents and files in different use cases doesnt make sense either. Nearly everyone is confused and does not

understand this two areas.

The files in folder of documents shall be optional attachable to versions. On the everz version view there shall be shown attached files.

#4 - 2016-08-28 06:44 - Go MAEDA

- Category set to Files

#5 - 2016-10-11 10:04 - Robert Pollak

+1 (#6945)

Versions give a wrong structure for my files, since I publish two separately versioned series of installers in my project. I would like to just manually

distinguish between "Current Versions" and "Old Versions".
